<ART ID="01184" PID="1701" JID="142" BPAGE="25" EPAGE="42" PII="S0218271808011845" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>COLD BLACK HOLES AND CONFORMAL CONTINUATIONS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>K. A.</FNM>
<SNM>BRONNIKOV</SNM>
<EAD>kb20@yandex.ru</EAD>
<X-REF REFID="S0218271808011845AF001"></X-REF>
<X-REF REFID="S0218271808011845AF002"></X-REF>
</AUT>
<AUT>
<FNM>M. S.</FNM>
<SNM>CHERNAKOVA</SNM>
<X-REF REFID="S0218271808011845AF002"></X-REF>
</AUT>
<AFF ID="S0218271808011845AF001">Centre for Gravitation and Fundamental Metrology, VNIIMS, 46 Ozyornaya St., Moscow 119461, <CNY>Russia</CNY></AFF>
<AFF ID="S0218271808011845AF002">Institute of Gravitation and Cosmology, PFUR, 6 Miklukho-Maklaya St., Moscow 117198, <CNY>Russia</CNY></AFF>
<AUT>
<FNM>J. C.</FNM>
<SNM>FABRIS</SNM>
<EAD>fabris@cce.ufes.br</EAD>
<X-REF REFID="S0218271808011845AF003"></X-REF>
</AUT>
<AFF ID="S0218271808011845AF003">Departamento de F&#x00ED;sica, Universidade Federal do Esp&#x00ED;rito Santo, Vit&#x00F3;ria, 29060-900, Esp&#x00ED;rito Santo, <CNY>Brazil</CNY></AFF>
<AUT>
<FNM>N.</FNM>
<SNM>PINTO-NETO</SNM>
<EAD>nelsonpn@cbpf.br</EAD>
<X-REF REFID="S0218271808011845AF004"></X-REF>
</AUT>
<AUT>
<FNM>M. E.</FNM>
<SNM>RODRIGUES</SNM>
<EAD>esialg@gmail.com</EAD>
<X-REF REFID="S0218271808011845AF004"></X-REF>
</AUT>
<AFF ID="S0218271808011845AF004">ICRA-CBPF, Rua Xavier Sigaud, 150, Urca, CEP22290-180, Rio de Janeiro, <CNY>Brazil</CNY></AFF>
<SUBMIT TYPE="COM">
<AUT>
<FNM>A.</FNM>
<SNM>Dolgov</SNM>
</AUT>
</SUBMIT>
</A-GRP>
<HIST>
<RE>21 September 2006</RE>
</HIST>
<ABST>
<P>We study Einstein gravity minimally coupled to a scalar field in a static, spherically symmetric space&#x2013;time in four dimensions. Black hole solutions are shown to exist for a phantom scalar field whose kinetic energy is negative. These "scalar black holes" have an infinite horizon area and zero Hawking temperature and are termed "cold black holes" (CBHs). The relevant explicit solutions are well known in the massless case (the so-called anti-Fisher solution), and we have found a particular example of a CBH with a nonzero potential <F>V(&#x03D5;)</F>. All CBHs with <F>V(&#x03D5;) &#x2262; 0</F> are shown to behave near the horizon, quite similarly to those with a massless field. The above solutions can be converted by a conformal transformation to Jordan frames of a general class of scalar&#x2013;tensor theories of gravity, but CBH horizons in one frame are in many cases converted to singularities in the other, which gives rise to a new type of conformal continuation.</P>
</ABST>
<KWDG>
<KWD>Black holes</KWD>
<KWD>singularities</KWD>
<KWD>horizons</KWD>
<KWD>scalar field</KWD>
<KWD>scalar&#x2013;tensor theory</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>04.70.Bw</KWD>
<KWD>95.35.+d</KWD>
<KWD>98.80.-k</KWD>
</KWDG>
</FRONT>
</ART>
