<ART ID="01188" PID="1701" JID="142" BPAGE="81" EPAGE="94" PII="S0218271808011882" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>GOLDSTONE FIELDS IN THE SUPERSTRING THEORY</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>M. D.</FNM>
<SNM>POLLOCK</SNM>
<X-REF REFID="S0218271808011882FN001"></X-REF>
<X-REF REFID="S0218271808011882AF001"></X-REF>
</AUT>
<FTN ID="S0218271808011882FN001">
<P>Temporary address: V. A. Steklov Mathematical Institute, Russian Academy of Sciences, Ulitsa Gubkina 8, Moscow 119991, Russia.</P></FTN>
<AFF ID="S0218271808011882AF001">L. D. Landau Institute for Theoretical Physics, Russian Academy of Sciences, Ulitsa Kosygina 2, Moscow 117940, <CNY>Russia</CNY></AFF>
<SUBMIT TYPE="COM">
<AUT>
<FNM>A.</FNM>
<SNM>Dolgov</SNM>
</AUT>
</SUBMIT>
</A-GRP>
<HIST>
<RE>11 May 2006</RE>
</HIST>
<ABST>
<P>If global supersymmetry is broken by gaugino condensation in the hidden sector of the <F><TEX ID="S0218271808011882M001">${\rm E}_{8} \times {\rm E}_{8}^{'}$</TEX></F> heterotic superstring theory after compactification, then the auxiliary field <F>F<INF>B</INF></F> of the modulus <F>B &#x2261; (B<INF><RM>r</RM></INF>, B<INF><RM>i</RM></INF>)</F> attains a finite value, while that of the dilaton <F>A &#x2261; (A<INF><RM>r</RM></INF>, A<INF><RM>i</RM></INF>)</F> vanishes, <F>F<INF>A</INF> = 0</F>, the Goldstone fermion being the modulino <F><TEX ID="S0218271808011882M002">$\tilde{B}$</TEX></F>, the spin-&#x00BD; component of the complex chiral supermultiplet <F><TEX ID="S0218271808011882M003">$\mathcal{B} \equiv (B,\tilde{B})$</TEX></F>. The Goldstone boson of the scale symmetry that is broken when the radius of the internal space is fixed at a constant value is <F>B<INF><RM>r</RM></INF></F>, which is determined from the goldstino Lagrangian, compared term by term with the superstring Lagrangian, including higher-derivative gravitational terms <F><TEX ID="S0218271808011882M004">$\mathcal{R}^2$</TEX></F> and <F><TEX ID="S0218271808011882M005">$\mathcal{R}^4$</TEX></F>, after linking the space&#x2013;time curvature to the energy&#x2013;momentum tensor of the goldstino via the Einstein equations. This non-linear formulation of supersymmetry, due to Volkov and Akulov, is expressed in terms of the goldstino alone, whose Lagrangian contains a negative cosmological constant, which can be cancelled by the super-Higgs mechanism of Deser and Zumino to make the gravitino massive and break supersymmetry at the level <F><TEX ID="S0218271808011882M006">$m_{\rm s} = \sqrt{\sqrt{6}m_{3/2}/\k}\approx 2.5(1.39/A_{\rm r})^{1/4} (B_{\rm r}/B_{\rm r}^{(\rm H)})^{1/2}\times 10^{18}$</TEX></F> GeV, while <F><TEX ID="S0218271808011882M007">$m_{3/2} \approx (1.39/A_{\rm r})^{1/2}(B_{\rm r}/B_{\rm r}^{(\rm H)})\times 10^{18} {\rm GeV}$</TEX></F>. Here, the modulus has been scaled to the Hagedorn value for the heterotic superstring theory, <F><TEX ID="S0218271808011882M008">$B_{\rm r}^{(\rm H)} = 1/4\pi^2 T^2_{\rm H}\alpha' = 2.914$</TEX></F>, and <F>A<INF><RM>r</RM></INF></F>, identified with the inverse square of the tree-level gauge coupling, has been scaled to the calculation in the minimal supersymmetric standard model due to Weinberg, that <F>g<SUP>-2</SUP> = 1.39</F> at the unification mass <F>M<INF>X</INF> = 2.2 &#x00D7; 10<SUP>16</SUP></F> GeV, assuming three generations of elementary particles and two Higgs doublets. In the presence of gravitino condensation in the internal space, however, there is an arbitrary additional contribution to the cosmological constant, facilitating reduction of <F>m<INF><RM>s</RM></INF></F> to ~ 100 TeV, say, and <F>m<INF>3/2</INF></F> to ~ 1 eV.</P>
</ABST>
<KWDG>
<KWD>Goldstone theorem</KWD>
<KWD>heterotic superstring theory</KWD>
<KWD>super-Higgs effect</KWD>
<KWD>supersymmetry breaking</KWD>
</KWDG>
</FRONT>
</ART>
