<ART ID="01189" PID="1701" JID="142" BPAGE="95" EPAGE="110" PII="S0218271808011894" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>THE SUPERSTRING WORLD SHEET IN CURVED SPACE&#x2013;TIME</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>M. D.</FNM>
<SNM>POLLOCK</SNM>
<EAD>mdp30@cam.ac.uk</EAD>
<X-REF REFID="S0218271808011894FN001"></X-REF>
<X-REF REFID="S0218271808011894AF001"></X-REF>
</AUT>
<FTN ID="S0218271808011894FN001">
<P>Temporary address: V. A. Steklov Mathematical Institute, Russian Academy of Sciences, Ulitsa Gubkina 8, Moscow 119991, Russia.</P></FTN>
<AFF ID="S0218271808011894AF001">L. D. Landau Institute for Theoretical Physics, Russian Academy of Sciences, Ulitsa Kosygina 2, Moscow 117940, <CNY>Russia</CNY></AFF>
<SUBMIT TYPE="COM">
<AUT>
<FNM>A.</FNM>
<SNM>Dolgov</SNM>
</AUT>
</SUBMIT>
</A-GRP>
<HIST>
<RE>19 May 2007</RE>
</HIST>
<ABST>
<P>The heterotic superstring theory is formulated on the world sheet <F>h<INF>ab</INF>(&#x03C4;,&#x03C3;)</F>, in a flat space&#x2013;time background <F><TEX ID="S0218271808011894M001">$\eta_{\mathcal{AB}}$</TEX></F>, by combining a 26-dimensional left-moving sector, consisting only of bosonic fields <F><TEX ID="S0218271808011894M002">$X_{\rm L}^{\mathcal{A}}(\tau + \sigma)$</TEX></F>, with a 10-dimensional right-moving sector, consisting of bosonic fields <F><TEX ID="S0218271808011894M003">$X_{\rm R}^{A}(\tau - \sigma)$</TEX></F> and Majorana&#x2013;Weyl fermionic fields <F>&#x03C8;<SUP>A</SUP>(&#x03C4; - &#x03C3;)</F>, the string coordinates in 10-dimensional space&#x2013;time being the sum <F><TEX ID="S0218271808011894M004">$X^{A}(\tau,\sigma) = X_{\rm L}^{A}(\tau + \sigma) + X_{\rm R}^{A}(\tau - \sigma)$</TEX></F> and the right-moving sector supersymmetric due to the decoupling of left- and right-moving modes for closed strings. Here, we generalize the background to a curved space&#x2013;time <F>&#x011D;<INF>AB</INF>(X<SUP>C</SUP>)</F>. The equation of motion for <F>X<SUP>A</SUP>(&#x03C4;,&#x03C3;)</F>, given by Short, is then a non-linear modification of the linear wave equation <F>&#x25A1;X<SUP>A</SUP> = 0</F> which yields decoupled left- and right-moving sectors in flat space&#x2013;time. The linearity of the transverse modes can be maintained, however, if the metric, after reduction to four dimensions, is allowed to depend only upon co-moving time <F>t &#x221D; X<SUP>0</SUP></F>, although it can be anisotropic, <F>g<INF>ij</INF> = g<INF>ij</INF>(X<SUP>0</SUP>)</F>. Specializing to the isotropic, Friedmann cosmological space&#x2013;time <F>ds<SUP>2</SUP> = dt<SUP>2</SUP> - r<SUP>2</SUP>(t) <B><IT>dx</IT></B><SUP>2</SUP></F>, where the radius function of the three-space <F><B><IT>dx</IT></B><SUP>2</SUP></F>, assumed flat, is <F>r(t)</F>, with <F>d <RM>ln</RM> r/dt = 2/3&#x03B3;t</F> for a perfect-fluid source whose pressure and energy-density are related by <F>p = (&#x03B3; - 1)&#x03C1;</F>, we find that the string coordinates <F>X<SUP>&#x03B1;</SUP>(&#x03C4;,&#x03C3;)(&#x03B1; = 1,2,3)</F>, multiplied by the overall prefactor <F>r &#x2261; t<SUP>2/3&#x03B3;</SUP></F>, are purely oscillatory only in Minkowski space or for the value &#x03B3; = 2/3. This result is equivalent to requiring that the Nordstr&#x00F6;m energy-density <F>&#x03C1;<INF><RM>N</RM></INF> &#x2261; (3&#x03B3; - 2)&#x03C1;</F> vanish. The case <F>&#x03C1; = 2/3</F> corresponds to a space&#x2013;time generated by an ensemble of cosmic strings, including the superstrings themselves in a self-consistent solution containing no other matter, and defines the Milne universe. The string is only world-sheet-supersymmetric if <F>&#x03C1;<INF><RM>N</RM></INF> = 0</F>, that is if <F>&#x03C1; = 0</F> or <F>&#x03B3; = 2/3</F>.</P>
</ABST>
<KWDG>
<KWD>Heterotic superstring theory</KWD>
<KWD>world sheet</KWD>
<KWD>curved space&#x2013;time</KWD>
<KWD>Friedmann Universe</KWD>
<KWD>supersymmetry</KWD>
</KWDG>
</FRONT>
</ART>
