<ART ID="01062" PID="1701" JID="142" BPAGE="1" EPAGE="23" PII="S0218271808010621" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>RELIC RADIATION FROM AN EVAPORATING BLACK HOLE</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>A. N. ST. J.</FNM>
<SNM>FARLEY</SNM>
<X-REF REFID="S0218271808010621AF001"></X-REF>
</AUT>
<AUT>
<FNM>P. D.</FNM>
<SNM>D'EATH</SNM>
<EAD>pdd1000@damtp.cam.ac.uk</EAD>
<X-REF REFID="S0218271808010621AF001"></X-REF>
</AUT>
<AFF ID="S0218271808010621AF001">Department of Applied Mathematics and Theoretical Physics, Centre for Mathematical Sciences, University of Cambridge, Wilberforce Road, Cambridge CB3 0WA, <CNY>UK</CNY></AFF>
<SUBMIT TYPE="COM">
<AUT>
<FNM>V. P.</FNM>
<SNM>Frolov</SNM>
</AUT>
</SUBMIT>
</A-GRP>
<HIST>
<RE>21 September 2006</RE>
</HIST>
<ABST>
<P>This paper presents a non-string-theoretic calculation of the microcanonical entropy of relic integer-spin Hawking radiation, at fixed total energy <F>E</F>, from an evanescent, neutral, non-rotating four-dimensional black hole. The only conserved macroscopic quantity is the total energy <F>E</F> which, for a black hole that evaporates completely, is the total energy of the relic radiation. Through a boundary-value approach, in which data for massless, integer-spin perturbations are set on initial and final space-like hypersurfaces, the statistical-mechanics problem becomes, in effect, a one-dimensional problem, with the "volume" of the system determined by the real part of the time separation at spatial infinity &#x2014; the variable conjugate to the total energy. We count the number of field configurations on the final space-like hypersurface that have total energy <F>E</F>, assuming that initial perturbations are weak. We find that the density of states resembles the well-known Cardy formula. The Bekenstein&#x2013;Hawking entropy is recovered if the real part of the asymptotic time separation is of the order of the semi-classical black-hole lifetime. We thereby obtain a statistical interpretation of black-hole entropy. Corrections to the microcanonical entropy are computed, and we find agreement with other approaches in terms of a logarithmic correction to the black-hole area law, which is <IT>universal</IT> (independent of black-hole parameters). This result depends crucially upon the discreteness of the energy levels. We discuss the similarities of our approach with the transition from the black-hole to the fundamental-string regime in the final stages of black-hole evaporation. In addition, we find that the squared coupling, <F>g<SUP>2</SUP></F>, which regulates the transition from a black hole to a highly-excited string state, and <IT>vice versa</IT>, can be related to the angle, &#x03B4;, in the complex-time plane, through which we continue analytically the time separation at spatial infinity. Thus, in this scenario, the strong-coupling regime corresponds to a Euclidean black hole, while the physical limit of a Lorentzian space&#x2013;time (the limit as <F>&#x03B4; &#x2192; 0<INF>+</INF></F>) corresponds to the weak-coupling regime. This resembles the transition of a black hole to a highly-excited string-like state, which subsequently decays into massless particles, thereby avoiding the naked singularity.</P>
</ABST>
<KWDG>
<KWD>Black holes</KWD>
<KWD>evaporation</KWD>
<KWD>quantum states</KWD>
<KWD>entropy</KWD>
</KWDG>
</FRONT>
</ART>
