<ART ID="01190" PID="1701" JID="142" BPAGE="111" EPAGE="133" PII="S0218271808011900" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>DARK ENERGY AS A RELIC OF THE VACUUM-ENERGY CANCELLATION?</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>ORCHIDEA MARIA</FNM>
<SNM>LECIAN</SNM>
<EAD>lecian@icra.it</EAD>
<X-REF REFID="S0218271808011900AF001"></X-REF>
</AUT>
<AUT>
<FNM>GIOVANNI</FNM>
<SNM>MONTANI</SNM>
<EAD>montani@icra.it</EAD>
<X-REF REFID="S0218271808011900AF001"></X-REF>
<X-REF REFID="S0218271808011900AF002"></X-REF>
<X-REF REFID="S0218271808011900AF003"></X-REF>
</AUT>
<AFF ID="S0218271808011900AF001">ICRA &#x2014; International Center for Relativistic Astrophysics, Dipartimento di Fisica, Universit&#x00E0; di Roma, "La Sapienza," P. le Aldo Moro 5, 00185 Roma, <CNY>Italy</CNY></AFF>
<AFF ID="S0218271808011900AF002">ENEA C. R. Frascati (Dipartimento F. P. N.), Via Enrico Fermi 45, 00044 Frascati, Roma, <CNY>Italy</CNY></AFF>
<AFF ID="S0218271808011900AF003">ICRANET C. C. Pescara, Piazzale della Repubblica, 10, 65100 Pescara, <CNY>Italy</CNY></AFF>
<SUBMIT TYPE="COM">
<AUT>
<FNM>V. G.</FNM>
<SNM>Guroadyan</SNM>
</AUT>
</SUBMIT>
</A-GRP>
<HIST>
<RE>11 July 2007</RE>
</HIST>
<ABST>
<P>We analyze the dynamical implications of an exponential Lagrangian density for the gravitational field, as referred to an isotropic FRW Universe. Then, we discuss the features of the generalized de Sitter phase, predicted by the new Friedmann equation. The existence of a consistent de Sitter solution arises only if the ratio between the vacuum energy density and that associated with the fundamental length of the theory acquires a tantalizing negative character. This choice allows us to explain the present Universe dark energy as a relic of the vacuum-energy cancellation due to the cosmological constant intrinsically contained in our scheme. The corresponding scalar-tensor description of the model is addressed too, and the behavior of the scalar field is analyzed for both negative and positive values of the cosmological term. In the first case, the Friedmann equation is studied both in vacuum and in the presence of external matter, while, in the second case, the quantum regime is approached in the framework of "repulsive" properties of the gravitational interaction, as described in recent issues in loop quantum cosmology. In particular, in the vacuum case, we find a pure non-Einsteinian effect, according to which a negative cosmological constant provides an accelerating de Sitter dynamics, in the region where the series expansion of the exponential term does not hold.</P>
</ABST>
<KWDG>
<KWD>Fundamental problems and general formalism</KWD>
<KWD>canonical formalism</KWD>
<KWD>Langrangians and variational principles</KWD>
<KWD>cosmology</KWD>
<KWD>quantum cosmology</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>04.20.Cv</KWD>
<KWD>04.20.Fy</KWD>
<KWD>98.80.-k</KWD>
<KWD>98.80.Qc</KWD>
</KWDG>
</FRONT>
</ART>
