<ART ID="01191" PID="1701" JID="142" BPAGE="135" EPAGE="163" PII="S0218271808011912" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>BUCHDAHL-LIKE TRANSFORMATIONS FOR PERFECT FLUID SPHERES</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>PETARPA</FNM>
<SNM>BOONSERM</SNM>
<EAD>petarpa.boonserm@mcs.vuw.ac.nz</EAD>
<X-REF REFID="S0218271808011912AF001"></X-REF>
</AUT>
<AUT>
<FNM>MATT</FNM>
<SNM>VISSER</SNM>
<EAD>matt.visser@mcs.vuw.ac.nz</EAD>
<X-REF REFID="S0218271808011912AF001"></X-REF>
</AUT>
<AFF ID="S0218271808011912AF001">School of Mathematics, Statistics, and Computer Science, Victoria University of Wellington, PO Box 600, Wellington, <CNY>New Zealand</CNY></AFF>
<SUBMIT TYPE="COM">
<AUT>
<FNM>E.</FNM>
<SNM>Teo</SNM>
</AUT>
</SUBMIT>
</A-GRP>
<HIST>
<RE>17 July 2007</RE>
</HIST>
<ABST>
<P>In two previous articles [<IT>Phys. Rev. D</IT> <B>71</B> (2005) 124307 (gr-qc/0503007) and <IT>Phys. Rev. D</IT> <B>76</B> (2006) 0440241 (gr-qc/0607001)] we have discussed several "algorithmic" techniques that permit one (in a purely mechanical way) to generate large classes of general-relativistic static perfect fluid spheres. Working in Schwarzschild curvature coordinates, we used these algorithmic ideas to prove several "solution-generating theorems" of varying levels of complexity. In the present article we consider the situation in other coordinate systems. In particular, in general diagonal coordinates we shall generalize our previous theorems, in isotropic coordinates we shall encounter a variant of the so-called "Buchdahl transformation," and in other coordinate systems (such as Gaussian polar coordinates, Synge isothermal coordinates, and Buchdahl coordinates) we shall find a number of more complex "Buchdahl-like transformations" and "solution-generating theorems" that may be used to investigate and classify the general-relativistic static perfect fluid sphere. Finally, by returning to general diagonal coordinates and making a suitable <IT>ansatz</IT> for the functional form of the metric components, we place the Buchdahl transformation in its most general possible setting.</P>
</ABST>
<KWDG>
<KWD>Fluid spheres</KWD>
</KWDG>
</FRONT>
</ART>
