<ART ID="01192" PID="1701" JID="142" BPAGE="165" EPAGE="177" PII="S0218271808011924" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>CAN GRAVITATIONAL COLLAPSE SUSTAIN SINGULARITY-FREE TRAPPED SURFACES?</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>MANASSE R.</FNM>
<SNM>MBONYE</SNM>
<X-REF REFID="S0218271808011924AF001"></X-REF>
<X-REF REFID="S0218271808011924AF002"></X-REF>
</AUT>
<AUT>
<FNM>DEMOS</FNM>
<SNM>KAZANAS</SNM>
<EAD>kazanas@mikyway.gsfc.nasa.gov</EAD>
<X-REF REFID="S0218271808011924AF001"></X-REF>
</AUT>
<AFF ID="S0218271808011924AF001">NASA/Goddard Space Flight Center, Mail Code 663, Greenbelt, MD 20785, <CNY>USA</CNY></AFF>
<AFF ID="S0218271808011924AF002">Department of Physics, Rochester Institute of Technology, 84 Lomb Drive, Rochester, NY 14623, <CNY>USA</CNY></AFF>
<SUBMIT TYPE="COM">
<AUT>
<FNM>S.</FNM>
<SNM>Dodelson</SNM>
</AUT>
</SUBMIT>
</A-GRP>
<HIST>
<RE>20 February 2007</RE>
<RV>15 August 2007</RV>
</HIST>
<ABST>
<P>In singularity-generating space&#x2013;times both the outgoing and the ingoing expansions of null geodesic congruences &#x03B8;<SUP>+</SUP> and &#x03B8;<SUP>-</SUP> should become increasingly negative without bound, inside the horizon. This behavior leads to geodetic incompleteness, which in turn predicts the existence of a singularity. In this work we inquire whether, in gravitational collapse, space&#x2013;time can sustain singularity-free trapped surfaces, in the sense that such a space&#x2013;time remains geodetically complete. As a test case, we consider a type D space&#x2013;time of Dymnikova which is Schwarzschild-like at large distances and consists of a fluid with a <F>p = -&#x03C1;</F> equation of state near <F>r = 0</F>. By following both the expansion parameters &#x03B8;<SUP>+</SUP> and &#x03B8;<SUP>-</SUP> across the horizon and into the black hole, we find that both &#x03B8;<SUP>+</SUP> and <F>&#x03B8;<SUP>+</SUP>&#x03B8;<SUP>-</SUP></F> have turning points inside the trapped region. Further, we find that deep inside the black hole there is a region, <F>0 &#x2264; r &#x003C; r<INF>0</INF></F> (which includes the black hole center), which is not trapped. Thus the trapped region is bounded from both outside and inside. The space&#x2013;time is geodetically complete, a result which violates a condition for singularity formation. It is inferred that, in general, if gravitational collapse were to proceed with a <F>p =-&#x03C1;</F> fluid formation, the resulting black hole might be singularity-free.</P>
</ABST>
<KWDG>
<KWD>Black hole</KWD>
<KWD>singularities</KWD>
</KWDG>
</FRONT>
</ART>
